
/* Class = "NSTextFieldCell"; title = "Validation and formatting can't be enforced for all visiting web browsers."; ObjectID = "F3d-NS-sFK"; */
"F3d-NS-sFK.title" = "验证和格式化不能对所有网站浏览器访问执行。";

/* Class = "NSTextFieldCell"; title = "Validation"; ObjectID = "SVQ-kf-wTa"; */
"SVQ-kf-wTa.title" = "验证";

/* Class = "NSButtonCell"; title = "Spelling checker"; ObjectID = "XNb-YR-h7b"; */
"XNb-YR-h7b.title" = "拼写检查器";

/* Class = "NSButtonCell"; title = "Automatic capitalization"; ObjectID = "dnD-Ia-9QW"; */
"dnD-Ia-9QW.title" = "自动首字母大写";

/* Class = "NSTextFieldCell"; title = "Formatting"; ObjectID = "h54-S0-Ir4"; */
"h54-S0-Ir4.title" = "格式化";

/* Class = "NSButtonCell"; title = "Allow browser auto-fill"; ObjectID = "l1e-wa-PD3"; */
"l1e-wa-PD3.title" = "允许浏览器自动填充";

/* Class = "NSButtonCell"; title = "Required"; ObjectID = "m15-ng-6Gy"; */
"m15-ng-6Gy.title" = "请求";
